Subject: [6tisch] Finally !!

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 1 Jun 2021 14:56:14 +0000

Dear all

It is our greatest pleasure to announce that the following RFCs were just published on the IETF data tracker:

RFC 9030<https://datatracker.ietf.org/doc/rfc9030/> (was draft-ietf-6tisch-architecture)
An Architecture for IPv6 over the Time-Slotted Channel Hopping Mode of IEEE 802.15.4 (6TiSCH)
2021-05
57 pages
New
Informational RFC

RFC 9031<https://datatracker.ietf.org/doc/rfc9031/> (was draft-ietf-6tisch-minimal-security)
Constrained Join Protocol (CoJP) for 6TiSCH
2021-05
41 pages
New
Proposed Standard RFC

RFC 9032<https://datatracker.ietf.org/doc/rfc9032/> (was draft-ietf-6tisch-enrollment-enhanced-beacon)
Encapsulation of 6TiSCH Join and Enrollment Information Elements
2021-05
10 pages
New
Proposed Standard RFC

RFC 9033<https://datatracker.ietf.org/doc/rfc9033/> (was draft-ietf-6tisch-msf)
6TiSCH Minimal Scheduling Function (MSF)
2021-05
20 pages
New
Proposed Standard RFC

This concludes the work items that this working group had on its plate.

Many thanks to you all for years of hard work, in standards, open source implementation, and interop testing.

Keep safe!

The chairs

---

From: Alexander Pelov <[email-masked]>
Date: Tue, 1 Jun 2021 16:59:08 +0200

Wonderful! Congrats to all the authors, the chairs and the contributors to
this amazing work!

Cheers,
Alexander

On Tue, Jun 1, 2021 at 4:56 PM Pascal Thubert (pthubert) <pthubert=
[email-masked]> wrote:

> RFC 9030 <https://datatracker.ietf.org/doc/rfc9030/> *(was
> draft-ietf-6tisch-architecture)*
> *An Architecture for IPv6 over the Time-Slotted Channel Hopping Mode of
> IEEE 802.15.4 (6TiSCH)*
>
> 2021-05
> 57 pages
>
> New
>
> Informational RFC
>
>
>
> RFC 9031 <https://datatracker.ietf.org/doc/rfc9031/> *(was
> draft-ietf-6tisch-minimal-security)*
> *Constrained Join Protocol (CoJP) for 6TiSCH*
>
> 2021-05
> 41 pages
>
> New
>
> Proposed Standard RFC
>
>
>
> RFC 9032 <https://datatracker.ietf.org/doc/rfc9032/> *(was
> draft-ietf-6tisch-enrollment-enhanced-beacon)*
> *Encapsulation of 6TiSCH Join and Enrollment Information Elements*
>
> 2021-05
> 10 pages
>
> New
>
> Proposed Standard RFC
>
>
>
> RFC 9033 <https://datatracker.ietf.org/doc/rfc9033/> *(was
> draft-ietf-6tisch-msf)*
> *6TiSCH Minimal Scheduling Function (MSF)*
>
> 2021-05
> 20 pages
>
> New
>
> Proposed Standard RFC
>
>
>
> _______________________________________________
> 6tisch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6tisch
>

---

From: Xavi Vilajosana Guillen <[email-masked]>
Date: Tue, 1 Jun 2021 17:00:19 +0200

That has been a fantastic journey and experience. Thanks to the chairs and
all participants and contributors that made it possible.

Warmest regards from Barcelona!
X

Missatge de Pascal Thubert (pthubert) <pthubert=[email-masked]>

-- 
Dr. Xavier Vilajosana
Wireless Networks Lab

*Internet Interdisciplinary Institute (IN3)Professor*
(+34) 646 633 681
[email-masked] <[email-masked]>
http://xvilajosana.org
http://wine.rdi.uoc.edu
Parc Mediterrani de la Tecnologia
Av Carl Friedrich Gauss 5, B3 Building
08860 Castelldefels (Barcelona). Catalonia. Spain

-- 

INFORMACIÓ SOBRE PROTECCIÓ DE DADES DE LA UNIVERSITAT OBERTA DE 
CATALUNYA (UOC)

Us informem que les vostres dades identificatives i les 
contingudes en els missatges electrònics i fitxers adjunts es poden 
incorporar a les nostres bases de dades amb la finalitat de gestionar les 
relacions i comunicacions vinculades a la UOC, i que es poden conservar 
mentre es mantingui la relació. Si ho voleu, podeu exercir el dret a 
accedir a les vostres dades, rectificar-les i suprimir-les i altres drets 
reconeguts normativament adreçant-vos a l'adreça de correu emissora o a 
[email-masked] <mailto:[email-masked]>.

Aquest missatge i qualsevol 
fitxer que porti adjunt, si escau, tenen el caràcter de confidencials i 
s'adrecen únicament a la persona o entitat a qui s'han enviat.

Així 
mateix, posem a la vostra disposició un delegat de protecció de dades que 
no només s'encarregarà de supervisar tots els tractaments de dades de la 
nostra entitat, sinó que us podrà atendre per a qualsevol qüestió 
relacionada amb el tractament de dades. La seva adreça de contacte és 
[email-masked] <mailto:[email-masked]>.
INFORMACIÓN SOBRE PROTECCIÓN DE DATOS DE 
LA UNIVERSITAT OBERTA DE CATALUNYA (UOC)
Os informamos de que vuestros 
datos identificativos y los contenidos en los mensajes electrónicos y 
ficheros adjuntos pueden incorporarse a nuestras bases de datos con el fin 
de gestionar las relaciones y comunicaciones vinculadas a la UOC, y de que 
pueden conservarse mientras se mantenga la relación. Si lo deseáis, podéis 
ejercer el derecho a acceder a vuestros datos, rectificarlos y suprimirlos 
y otros derechos reconocidos normativamente dirigiéndoos a la dirección de 
correo emisora o a [email-masked] <mailto:[email-masked]>.
Este mensaje y 
cualquier fichero que lleve adjunto, si procede, tienen el carácter de 
confidenciales y se dirigen únicamente a la persona o entidad a quien se 
han enviado.
Así mismo, ponemos a vuestra disposición a un delegado de 
protección de datos que no solo se encargará de supervisar todos los 
tratamientos de datos de nuestra entidad, sino que podrá atenderos para 
cualquier cuestión relacionada con el tratamiento de datos. Su dirección de 
contacto es [email-masked] <mailto:[email-masked]>.

UNIVERSITAT OBERTA DE 
CATALUNYA (UOC) DATA PROTECTION INFORMATION
Your personal data and the data 
contained in your email messages and attached files may be stored in our 
databases for the purpose of maintaining relations and communications 
linked to the UOC, and the data may be stored for as long as these 
relations and communications are maintained. If you so wish, you can 
exercise your rights to access, rectification and erasure of your data, and 
any other legally held rights, by writing to the sender’s email address or 
to [email-masked] <http://[email-masked]>.
This message and, where 
applicable, any attachments are confidential and addressed solely to the 
individual or organization they were sent to.
The UOC has a data protection 
officer who not only supervises the data processing carried out at the 
University, but who will also respond to any questions you may have about 
this data processing. You can contact our data protection officer by 
writing to [email-masked] <http://[email-masked]>.

---

From: "Prof. Diego Dujovne" <[email-masked]>
Date: Tue, 1 Jun 2021 11:25:13 -0400

Dear all,
             I can remember the first meeting in 2013, at the 6tisch BOF.
Since then, I had the chance to meet  and collaborate
with great people, which became a really interesting and fruitful learning
experience.
After 8 years, I can see the results and all the work behind in
perspective.
             I would like to thank you all for the 6tisch experience.
             What's best is that we can keep enjoying our current projects
and expect
many more in the future.
            Regards from the not-so-sunny south,

                                                       Diego

Le mar. 1 juin 2021 à 11:00, Xavi Vilajosana Guillen <[email-masked]>
a écrit :

> INFORMACIÓ SOBRE PROTECCIÓ DE DADES DE LA UNIVERSITAT OBERTA DE CATALUNYA
> (UOC)
>
> Us informem que les vostres dades identificatives i les contingudes en els
> missatges electrònics i fitxers adjunts es poden incorporar a les nostres
> bases de dades amb la finalitat de gestionar les relacions i comunicacions
> vinculades a la UOC, i que es poden conservar mentre es mantingui la
> relació. Si ho voleu, podeu exercir el dret a accedir a les vostres dades,
> rectificar-les i suprimir-les i altres drets reconeguts normativament
> adreçant-vos a l'adreça de correu emissora o a [email-masked].
>
> Aquest missatge i qualsevol fitxer que porti adjunt, si escau, tenen el
> caràcter de confidencials i s'adrecen únicament a la persona o entitat a
> qui s'han enviat.
>
> Així mateix, posem a la vostra disposició un delegat de protecció de dades
> que no només s'encarregarà de supervisar tots els tractaments de dades de
> la nostra entitat, sinó que us podrà atendre per a qualsevol qüestió
> [email-masked].
> ------------------------------
> INFORMACIÓN SOBRE PROTECCIÓN DE DATOS DE LA UNIVERSITAT OBERTA DE
> CATALUNYA (UOC)
> Os informamos de que vuestros datos identificativos y los contenidos en
> los mensajes electrónicos y ficheros adjuntos pueden incorporarse a
> nuestras bases de datos con el fin de gestionar las relaciones y
> comunicaciones vinculadas a la UOC, y de que pueden conservarse mientras se
> mantenga la relación. Si lo deseáis, podéis ejercer el derecho a acceder a
> vuestros datos, rectificarlos y suprimirlos y otros derechos reconocidos
> normativamente dirigiéndoos a la dirección de correo emisora o a
> [email-masked].
> Este mensaje y cualquier fichero que lleve adjunto, si procede, tienen el
> carácter de confidenciales y se dirigen únicamente a la persona o entidad a
> quien se han enviado.
> Así mismo, ponemos a vuestra disposición a un delegado de protección de
> datos que no solo se encargará de supervisar todos los tratamientos de
> datos de nuestra entidad, sino que podrá atenderos para cualquier cuestión
> relacionada con el tratamiento de datos. Su dirección de contacto es
> [email-masked].
> ------------------------------
> UNIVERSITAT OBERTA DE CATALUNYA (UOC) DATA PROTECTION INFORMATION
> Your personal data and the data contained in your email messages and
> attached files may be stored in our databases for the purpose of
> maintaining relations and communications linked to the UOC, and the data
> may be stored for as long as these relations and communications
> are maintained. If you so wish, you can exercise your rights to access,
> rectification and erasure of your data, and any other legally held rights,
> by writing to the sender’s email address or to [email-masked].
> This message and, where applicable, any attachments are confidential and
> addressed solely to the individual or organization they were sent to.
> The UOC has a data protection officer who not only supervises the data
> processing carried out at the University, but who will also respond to any
> questions you may have about this data processing. You can contact our data
> protection officer by writing to [email-masked].
>

-- 
DIEGO DUJOVNE
Profesor Asociado
Escuela de Informática y Telecomunicaciones
Facultad de Ingeniería - Universidad Diego Portales - Chile
www.ingenieria.udp.cl
(56 2) 676 8125

---

From: "S.V.R.Anand" <[email-masked]>
Date: Tue, 1 Jun 2021 21:10:09 +0530

Dear all,

Congratulations to all the authors for the RFC publications! It has been
a great experience interacting with all the 6tisch working group
members. I cherish all those wonderful discussions for a long long time.

I sincerely appreciate the effort of the 6tisch co-chairs.

Regards
Anand

---

From: "Lijo Thomas" <[email-masked]>
Date: Wed, 2 Jun 2021 19:43:58 +0530

Excellent and the entire 6tisch group deserves a good round of applause !!!

Congrats to the authors and 6lo chairs. 

Hope to find more 6tisch implementations/deployments for real-world
applications.  

  Warm Regards,

  Lijo Thomas 

From: 6tisch <[email-masked]> On Behalf Of Pascal Thubert
(pthubert)
Sent: 01 June 2021 20:26
To: [email-masked]
Subject: [6tisch] Finally !!

Dear all

It is our greatest pleasure to announce that the following RFCs were just
published on the IETF data tracker:

RFC 9030 <https://datatracker.ietf.org/doc/rfc9030/>  (was
draft-ietf-6tisch-architecture) 
An Architecture for IPv6 over the Time-Slotted Channel Hopping Mode of IEEE
802.15.4 (6TiSCH) 

2021-05 
57 pages 

New

Informational RFC 

RFC 9031 <https://datatracker.ietf.org/doc/rfc9031/>  (was
draft-ietf-6tisch-minimal-security) 
Constrained Join Protocol (CoJP) for 6TiSCH 

2021-05 
41 pages 

New

Proposed Standard RFC 

RFC 9032 <https://datatracker.ietf.org/doc/rfc9032/>  (was
draft-ietf-6tisch-enrollment-enhanced-beacon) 
Encapsulation of 6TiSCH Join and Enrollment Information Elements 

2021-05 
10 pages 

New

Proposed Standard RFC 

RFC 9033 <https://datatracker.ietf.org/doc/rfc9033/>  (was
draft-ietf-6tisch-msf) 
6TiSCH Minimal Scheduling Function (MSF) 

2021-05 
20 pages 

New

Proposed Standard RFC 

Many thanks to you all for years of hard work, in standards, open source
implementation, and interop testing.

Keep safe!

The chairs

For assimilation and dissemination of knowledge, visit cakes.cdac.in 

------------------------------------------------------------------------------------------------------------
[ C-DAC is on Social-Media too. Kindly follow us at:
Facebook: https://www.facebook.com/CDACINDIA & Twitter: @cdacindia ]

This e-mail is for the sole use of the intended recipient(s) and may
contain confidential and privileged information. If you are not the
intended recipient, please contact the sender by reply e-mail and destroy
all copies and the original message. Any unauthorized review, use,
disclosure, dissemination, forwarding, printing or copying of this email
is strictly prohibited and appropriate legal action will be taken.
------------------------------------------------------------------------------------------------------------